## r-cran-semtools 0.4.14

=== DESCRIPTION ===
Package: semTools
Title: Useful Tools for Structural Equation Modeling
Version: 0.4-14
Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut", "cre"), email="TJorgensen314@gmail.com"),
		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"), 
		person(given = "Patrick", family = "Miller", role = "aut", email="pmille13@nd.edu"), 
		person(given = "Alexander", family = "Schoemann", role = "aut", email="schoemanna@ecu.edu"),
		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be"),
		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mgv@ku.edu"), 
		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"), 
		person(given = "Donna", family = "Coffman", role = "ctb", email="dlc30@psu.edu"), 
		person(given = "Mijke", family = "Rhemtulla", role = "ctb", email="M.T.Rhemtulla@uva.nl"), 
		person(given = "Alexander", family = "Robitzsch", role = "ctb", email="a.robitzsch@bifie.at"), 
		person(given = "Craig", family = "Enders", role = "ctb", email="Craig.Enders@asu.edu"),
		person(given = "Ruber", family = "Arslan", role = "ctb", email="rubenarslan@gmail.com"),
		person(given = "Bell", family = "Clinton", role = "ctb", email="clintonbell@ku.edu"), 
		person(given = "Pavel", family = "Panko", role = "ctb", email="pavel.panko@ttu.edu"),
		person(given = "Edgar", family = "Merkle", role = "ctb", email="merklee@missouri.edu"),
		person(given = "Steven", family = "Chesnut", role = "ctb", email="Steven.Chesnut@usm.edu"),
		person(given = "Jarrett", family = "Byrnes", role = "ctb", email="Jarrett.Byrnes@umb.edu"), 
		person(given = "Jason", family = "Rights", role = "ctb", email="jason.d.rights@vanderbilt.edu"), 		
		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com") 		
		)
Description: Provides useful tools for structural equation modeling packages. 
Depends: R(>= 3.0), methods, lavaan(>= 0.5-22), utils, stats, graphics
Suggests: MASS, parallel, Amelia, mice, foreign, OpenMx(>= 2.0.0),
        GPArotation, mnormt, boot
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: https://github.com/simsem/semTools/wiki
Author: Terrence D. Jorgensen [aut, cre],
  Sunthud Pornprasertmanit [aut],
  Patrick Miller [aut],
  Alexander Schoemann [aut],
  Yves Rosseel [aut],
  Corbin Quick [ctb],
  Mauricio Garnier-Villarreal [ctb],
  James Selig [ctb],
  Aaron Boulton [ctb],
  Kristopher Preacher [ctb],
  Donna Coffman [ctb],
  Mijke Rhemtulla [ctb],
  Alexander Robitzsch [ctb],
  Craig Enders [ctb],
  Ruber Arslan [ctb],
  Bell Clinton [ctb],
  Pavel Panko [ctb],
  Edgar Merkle [ctb],
  Steven Chesnut [ctb],
  Jarrett Byrnes [ctb], 
  Jason Rights [ctb],
  Ylenio Longo [ctb]
Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
Date/Publication: 2016-10-22 19:06:27
NeedsCompilation: no
Packaged: 2016-10-21 11:47:45 UTC; tdjorgen
Repository: CRAN

## r-cran-semtools 0.4.12

=== debian/changelog ===
r-cran-semtools (0.4.12-2) unstable; urgency=medium

  * Initial Debian release. Closes: #831885
  * debian/control: fix VCS fields, update standards, fix Build-depends.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 15:49:35 +0200

r-cran-semtools (0.4.12-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 10:21:46 +0200

=== debian/control ===
Source: r-cran-semtools
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~), r-cran-lavaan (>= 0.5.20)
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/semtools
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-semtools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-semtools.git

Package: r-cran-semtools
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-lavaan (>= 0.5.20)
Description: GNU R Tools for Structural Equation Modeling -- semTools
 GNU R package providing useful tools for structural equation modeling packages.

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/semtools_([-\d\.]*)\.tar.gz

## r-cran-semtools 0.4.14

=== debian/changelog ===
r-cran-semtools (0.4.14-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 11:01:54 +0200

r-cran-semtools (0.4.14-1) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * New upstream 0.4-14, released 2016-10-22
  * debian/copyright: even more explicitly mention that this software is not
    only licensed under GPL-2 but GPL-2+.  Thanks Thorsten Alteholz
    <ftpmaster>.
  * debian/watch: fix capitalization: s/semtools/semTools/.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 06 Nov 2016 01:19:01 +0100

=== debian/control ===
Source: r-cran-semtools
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-lavaan
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-semtools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-semtools.git
Homepage: https://cran.r-project.org/package=semTools

Package: r-cran-semtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for Structural Equation Modeling -- semTools
 GNU R package providing useful tools for structural equation modeling packages.

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/semTools_([-\d\.]*)\.tar.gz

## r-cran-semtools 0.5.0

=== debian/changelog ===
r-cran-semtools (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 01 Jul 2018 08:52:09 +0200

r-cran-semtools (0.4.14-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:25:09 +0200

=== debian/control ===
Source: r-cran-semtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lavaan (>= 0.6.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
Homepage: https://cran.r-project.org/package=semTools

Package: r-cran-semtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for Structural Equation Modeling -- semTools
 GNU R package providing useful tools for structural equation modeling packages.

## r-cran-semtools 0.5.1

=== DESCRIPTION ===
Package: semTools
Version: 0.5-1
Title: Useful Tools for Structural Equation Modeling
Description: Provides useful tools for structural equation modeling.
Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"),
		person(given = "Alexander", family = "Schoemann", role = "aut", email="schoemanna@ecu.edu"),
		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be"),
		person(given = "Patrick", family = "Miller", role = "ctb", email="pmille13@nd.edu"),
		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mauricio.garniervillarreal@marquette.edu"),
		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"),
		person(given = "Donna", family = "Coffman", role = "ctb", email="dlc30@psu.edu"),
		person(given = "Mijke", family = "Rhemtulla", role = "ctb", email="mrhemtulla@ucdavis.edu"),
		person(given = "Alexander", family = "Robitzsch", role = "ctb", email="a.robitzsch@bifie.at"),
		person(given = "Craig", family = "Enders", role = "ctb", email="Craig.Enders@asu.edu"),
		person(given = "Ruber", family = "Arslan", role = "ctb", email="rubenarslan@gmail.com"),
		person(given = "Bell", family = "Clinton", role = "ctb", email="clintonbell@ku.edu"),
		person(given = "Pavel", family = "Panko", role = "ctb", email="pavel.panko@ttu.edu"),
		person(given = "Edgar", family = "Merkle", role = "ctb", email="merklee@missouri.edu"),
		person(given = "Steven", family = "Chesnut", role = "ctb", email="Steven.Chesnut@usm.edu"),
		person(given = "Jarrett", family = "Byrnes", role = "ctb", email="Jarrett.Byrnes@umb.edu"),
		person(given = c("Jason","D."), family = "Rights", role = "ctb", email="jason.d.rights@vanderbilt.edu"),
		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com"),
		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com")
		)
Depends: R(>= 3.4), utils, stats, graphics, lavaan(>= 0.6.3)
Imports: methods
Suggests: MASS, foreign, parallel, boot, Amelia, mice, GPArotation,
        mnormt, OpenMx
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: https://github.com/simsem/semTools/wiki
BugReports: https://github.com/simsem/semTools/issues
Date/Publication: 2018-09-24 12:00:11 UTC
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-09-24 09:03:27 UTC; tjorgen2
Author: Terrence D. Jorgensen [aut, cre]
    (<https://orcid.org/0000-0001-5111-6773>),
  Sunthud Pornprasertmanit [aut],
  Alexander Schoemann [aut],
  Yves Rosseel [aut],
  Patrick Miller [ctb],
  Corbin Quick [ctb],
  Mauricio Garnier-Villarreal [ctb],
  James Selig [ctb],
  Aaron Boulton [ctb],
  Kristopher Preacher [ctb],
  Donna Coffman [ctb],
  Mijke Rhemtulla [ctb],
  Alexander Robitzsch [ctb],
  Craig Enders [ctb],
  Ruber Arslan [ctb],
  Bell Clinton [ctb],
  Pavel Panko [ctb],
  Edgar Merkle [ctb],
  Steven Chesnut [ctb],
  Jarrett Byrnes [ctb],
  Jason D. Rights [ctb],
  Ylenio Longo [ctb],
  Maxwell Mansolf [ctb]
Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
Repository: CRAN

=== debian/changelog ===
r-cran-semtools (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 19:21:38 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6.1)
-Standards-Version: 4.1.4
+               r-cran-lavaan (>= 0.6.3)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools

## r-cran-semtools 0.5.2

=== DESCRIPTION ===
Package: semTools
Version: 0.5-2
Title: Useful Tools for Structural Equation Modeling
Description: Provides useful tools for structural equation modeling.
Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"),
		person(given = c("Alexander","M."), family = "Schoemann", role = "aut", email="schoemanna@ecu.edu"),
		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be"),
		person(given = "Patrick", family = "Miller", role = "ctb", email="pmille13@nd.edu"),
		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mauricio.garniervillarreal@marquette.edu", comment = c(ORCID = "0000-0002-2951-6647")),
		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"),
		person(given = "Donna", family = "Coffman", role = "ctb", email="dlc30@psu.edu"),
		person(given = "Mijke", family = "Rhemtulla", role = "ctb", email="mrhemtulla@ucdavis.edu"),
		person(given = "Alexander", family = "Robitzsch", role = "ctb", email="a.robitzsch@bifie.at"),
		person(given = "Craig", family = "Enders", role = "ctb", email="Craig.Enders@asu.edu"),
		person(given = "Ruber", family = "Arslan", role = "ctb", email="rubenarslan@gmail.com"),
		person(given = "Bell", family = "Clinton", role = "ctb", email="clintonbell@ku.edu"),
		person(given = "Pavel", family = "Panko", role = "ctb", email="pavel.panko@ttu.edu"),
		person(given = "Edgar", family = "Merkle", role = "ctb", email="merklee@missouri.edu", comment = c(ORCID = "0000-0001-7158-0653")),
		person(given = "Steven", family = "Chesnut", role = "ctb", email="Steven.Chesnut@usm.edu"),
		person(given = "Jarrett", family = "Byrnes", role = "ctb", email="Jarrett.Byrnes@umb.edu"),
		person(given = c("Jason","D."), family = "Rights", role = "ctb", email="jason.d.rights@vanderbilt.edu"),
		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com"),
		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com")
		)
Depends: R(>= 3.4), utils, stats, graphics, lavaan(>= 0.6-5)
Imports: methods
Suggests: MASS, foreign, parallel, boot, Amelia, mice, GPArotation,
        mnormt, blavaan
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: https://github.com/simsem/semTools/wiki
BugReports: https://github.com/simsem/semTools/issues
Date/Publication: 2019-08-30 09:50:02 UTC
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-30 09:12:31 UTC; terrence
Author: Terrence D. Jorgensen [aut, cre]
    (<https://orcid.org/0000-0001-5111-6773>),
  Sunthud Pornprasertmanit [aut],
  Alexander M. Schoemann [aut],
  Yves Rosseel [aut],
  Patrick Miller [ctb],
  Corbin Quick [ctb],
  Mauricio Garnier-Villarreal [ctb]
    (<https://orcid.org/0000-0002-2951-6647>),
  James Selig [ctb],
  Aaron Boulton [ctb],
  Kristopher Preacher [ctb],
  Donna Coffman [ctb],
  Mijke Rhemtulla [ctb],
  Alexander Robitzsch [ctb],
  Craig Enders [ctb],
  Ruber Arslan [ctb],
  Bell Clinton [ctb],
  Pavel Panko [ctb],
  Edgar Merkle [ctb] (<https://orcid.org/0000-0001-7158-0653>),
  Steven Chesnut [ctb],
  Jarrett Byrnes [ctb],
  Jason D. Rights [ctb],
  Ylenio Longo [ctb],
  Maxwell Mansolf [ctb]
Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
Repository: CRAN

=== debian/changelog ===
r-cran-semtools (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 11:19:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6.3)
-Standards-Version: 4.2.1
+               r-cran-lavaan (>= 0.6-5)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools

## r-cran-semtools 0.5.3

=== debian/changelog ===
r-cran-semtools (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 08:11:20 +0200

r-cran-semtools (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:14:54 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6-5)
-Standards-Version: 4.4.0
+               r-cran-lavaan (>= 0.6-6)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools
+Rules-Requires-Root: no
 
 Package: r-cran-semtools
 Architecture: all

## r-cran-semtools 0.5.4

=== DESCRIPTION ===
Encoding: UTF-8
Package: semTools
Version: 0.5-4
Title: Useful Tools for Structural Equation Modeling
Description: Provides tools for structural equation modeling, many of which extend the 'lavaan' package; for example, to pool results from multiple imputations, probe latent interactions, or test measurement invariance.
Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"),
		person(given = c("Alexander","M."), family = "Schoemann", role = "aut", email="schoemanna@ecu.edu", comment = c(ORCID = "0000-0002-8479-8798")),
		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be", comment = c(ORCID = "0000-0002-4129-4477")),
		person(given = "Patrick", family = "Miller", role = "ctb", email="pmille13@nd.edu"),
		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mauricio.garniervillarreal@marquette.edu", comment = c(ORCID = "0000-0002-2951-6647")),
		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"),
		person(given = "Donna", family = "Coffman", role = "ctb", email="dlc30@psu.edu"),
		person(given = "Mijke", family = "Rhemtulla", role = "ctb", email="mrhemtulla@ucdavis.edu", comment = c(ORCID = "0000-0003-2572-2424")),
		person(given = "Alexander", family = "Robitzsch", role = "ctb", email="a.robitzsch@bifie.at", comment = c(ORCID = "0000-0002-8226-3132")),
		person(given = "Craig", family = "Enders", role = "ctb", email="cenders@psych.ucla.edu"),
		person(given = "Ruben", family = "Arslan", role = "ctb", email="rubenarslan@gmail.com", comment = c(ORCID = "0000-0002-6670-5658")),
		person(given = "Bell", family = "Clinton", role = "ctb", email="clintonbell@ku.edu"),
		person(given = "Pavel", family = "Panko", role = "ctb", email="pavel.panko@ttu.edu"),
		person(given = "Edgar", family = "Merkle", role = "ctb", email="merklee@missouri.edu", comment = c(ORCID = "0000-0001-7158-0653")),
		person(given = "Steven", family = "Chesnut", role = "ctb", email="Steven.Chesnut@usm.edu"),
		person(given = "Jarrett", family = "Byrnes", role = "ctb", email="Jarrett.Byrnes@umb.edu"),
		person(given = c("Jason","D."), family = "Rights", role = "ctb", email="jrights@psych.ubc.ca"),
		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com"),
		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com", comment = c(ORCID = "0000-0001-6861-8657")),
		person(given = "Mattan S.", family = "Ben-Shachar", role = "ctb", email="matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609"))
		)
Depends: R(>= 3.4), utils, stats, graphics, lavaan(>= 0.6-7)
Imports: methods
Suggests: MASS, foreign, parallel, boot, Amelia, mice, GPArotation,
        mnormt, blavaan, emmeans, testthat
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: https://github.com/simsem/semTools/wiki
BugReports: https://github.com/simsem/semTools/issues
Date/Publication: 2021-01-11 08:00:06 UTC
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-01-10 23:48:44 UTC; terrence
Author: Terrence D. Jorgensen [aut, cre]
    (<https://orcid.org/0000-0001-5111-6773>),
  Sunthud Pornprasertmanit [aut],
  Alexander M. Schoemann [aut] (<https://orcid.org/0000-0002-8479-8798>),
  Yves Rosseel [aut] (<https://orcid.org/0000-0002-4129-4477>),
  Patrick Miller [ctb],
  Corbin Quick [ctb],
  Mauricio Garnier-Villarreal [ctb]
    (<https://orcid.org/0000-0002-2951-6647>),
  James Selig [ctb],
  Aaron Boulton [ctb],
  Kristopher Preacher [ctb],
  Donna Coffman [ctb],
  Mijke Rhemtulla [ctb] (<https://orcid.org/0000-0003-2572-2424>),
  Alexander Robitzsch [ctb] (<https://orcid.org/0000-0002-8226-3132>),
  Craig Enders [ctb],
  Ruben Arslan [ctb] (<https://orcid.org/0000-0002-6670-5658>),
  Bell Clinton [ctb],
  Pavel Panko [ctb],
  Edgar Merkle [ctb] (<https://orcid.org/0000-0001-7158-0653>),
  Steven Chesnut [ctb],
  Jarrett Byrnes [ctb],
  Jason D. Rights [ctb],
  Ylenio Longo [ctb],
  Maxwell Mansolf [ctb] (<https://orcid.org/0000-0001-6861-8657>),
  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
  Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>)
Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
Repository: CRAN

=== debian/changelog ===
r-cran-semtools (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:23:17 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6-6)
-Standards-Version: 4.5.0
+               r-cran-lavaan (>= 0.6-7)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    https://cran.r-project.org/src/contrib/semTools_([-\d\.]*)\.tar.gz

## r-cran-semtools 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Encoding: UTF-8
 Package: semTools
-Version: 0.5-4
+Version: 0.5-5
 Title: Useful Tools for Structural Equation Modeling
 Description: Provides tools for structural equation modeling, many of which extend the 'lavaan' package; for example, to pool results from multiple imputations, probe latent interactions, or test measurement invariance.
 Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
@@ -27,10 +27,11 @@
 		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com"),
 		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com", comment = c(ORCID = "0000-0001-6861-8657")),
 		person(given = "Mattan S.", family = "Ben-Shachar", role = "ctb", email="matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
-		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609"))
+		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609")),
+		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065"))
 		)
 Depends: R(>= 3.4), utils, stats, graphics, lavaan(>= 0.6-7)
-Imports: methods
+Imports: methods, pbivnorm
 Suggests: MASS, foreign, parallel, boot, Amelia, mice, GPArotation,
         mnormt, blavaan, emmeans, testthat
 License: GPL (>= 2)
@@ -38,10 +39,10 @@
 LazyLoad: yes
 URL: https://github.com/simsem/semTools/wiki
 BugReports: https://github.com/simsem/semTools/issues
-Date/Publication: 2021-01-11 08:00:06 UTC
+Date/Publication: 2021-07-07 16:30:02 UTC
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-01-10 23:48:44 UTC; terrence
+Packaged: 2021-07-03 21:00:09 UTC; terrence
 Author: Terrence D. Jorgensen [aut, cre]
     (<https://orcid.org/0000-0001-5111-6773>),
   Sunthud Pornprasertmanit [aut],
@@ -68,6 +69,7 @@
   Ylenio Longo [ctb],
   Maxwell Mansolf [ctb] (<https://orcid.org/0000-0001-6861-8657>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
-  Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>)
+  Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>),
+  Andrew R. Johnson [ctb] (<https://orcid.org/0000-0001-7000-8065>)
 Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
 Repository: CRAN

=== debian/changelog ===
r-cran-semtools (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 19:07:28 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6-7)
-Standards-Version: 4.5.1
+               r-cran-lavaan (>= 0.6-7),
+               r-cran-pbivnorm
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools

## r-cran-semtools 0.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Encoding: UTF-8
 Package: semTools
-Version: 0.5-5
+Version: 0.5-6
 Title: Useful Tools for Structural Equation Modeling
 Description: Provides tools for structural equation modeling, many of which extend the 'lavaan' package; for example, to pool results from multiple imputations, probe latent interactions, or test measurement invariance.
 Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
@@ -30,19 +30,19 @@
 		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609")),
 		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065"))
 		)
-Depends: R(>= 3.4), utils, stats, graphics, lavaan(>= 0.6-7)
-Imports: methods, pbivnorm
-Suggests: MASS, foreign, parallel, boot, Amelia, mice, GPArotation,
-        mnormt, blavaan, emmeans, testthat
+Depends: R(>= 4.0), lavaan(>= 0.6-11), methods
+Imports: graphics, pbivnorm, stats, utils
+Suggests: Amelia, blavaan, emmeans, foreign, MASS, mice, GPArotation,
+        mnormt, parallel, testthat
 License: GPL (>= 2)
 LazyData: yes
 LazyLoad: yes
 URL: https://github.com/simsem/semTools/wiki
 BugReports: https://github.com/simsem/semTools/issues
-Date/Publication: 2021-07-07 16:30:02 UTC
-RoxygenNote: 7.1.1
+Date/Publication: 2022-05-10 07:00:02 UTC
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-07-03 21:00:09 UTC; terrence
+Packaged: 2022-05-10 00:34:40 UTC; terrence
 Author: Terrence D. Jorgensen [aut, cre]
     (<https://orcid.org/0000-0001-5111-6773>),
   Sunthud Pornprasertmanit [aut],

=== debian/changelog ===
r-cran-semtools (0.5.6-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove Uploaders (only my name was listed)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 13:55:31 +0000

r-cran-semtools (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2022 13:40:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: r-cran-semtools
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6-7),
+               r-cran-lavaan,
                r-cran-pbivnorm
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools

## r-cran-semtools 0.5.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Encoding: UTF-8
 Package: semTools
-Version: 0.5-6
+Version: 0.5-7
 Title: Useful Tools for Structural Equation Modeling
-Description: Provides tools for structural equation modeling, many of which extend the 'lavaan' package; for example, to pool results from multiple imputations, probe latent interactions, or test measurement invariance.
+Description: Provides miscellaneous tools for structural equation modeling, 
+             many of which extend the 'lavaan' package. For example, latent
+             interactions can be estimated using product indicators (Lin et al.,
+             2010, <doi:10.1080/10705511.2010.488999>) and simple effects probed;
+             analytical power analyses can be conducted (Jak et al., 2021,
+             <doi:10.3758/s13428-020-01479-0>); and scale reliability
+             can be estimated based on estimated factor-model parameters.
 Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
 		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"),
 		person(given = c("Alexander","M."), family = "Schoemann", role = "aut", email="schoemanna@ecu.edu", comment = c(ORCID = "0000-0002-8479-8798")),
 		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be", comment = c(ORCID = "0000-0002-4129-4477")),
 		person(given = "Patrick", family = "Miller", role = "ctb", email="pmille13@nd.edu"),
 		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
-		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mauricio.garniervillarreal@marquette.edu", comment = c(ORCID = "0000-0002-2951-6647")),
+		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="m.garniervillarreal@vu.nl", comment = c(ORCID = "0000-0002-2951-6647")),
 		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
 		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
 		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"),
@@ -28,21 +34,22 @@
 		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com", comment = c(ORCID = "0000-0001-6861-8657")),
 		person(given = "Mattan S.", family = "Ben-Shachar", role = "ctb", email="matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
 		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609")),
-		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065"))
+		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065")),
+		person(given = "Leonard", family = "Vanbrabant", role = "ctb", email = "L.Vanbrabant@ggdwestbrabant.nl")
 		)
-Depends: R(>= 4.0), lavaan(>= 0.6-11), methods
+Depends: R(>= 4.0), lavaan(>= 0.6-12), methods
 Imports: graphics, pbivnorm, stats, utils
-Suggests: Amelia, blavaan, emmeans, foreign, MASS, mice, GPArotation,
-        mnormt, parallel, testthat
+Suggests: Amelia, blavaan, emmeans, lavaan.mi, MASS, mice, mnormt,
+        parallel, restriktor, testthat, GPArotation
 License: GPL (>= 2)
 LazyData: yes
 LazyLoad: yes
 URL: https://github.com/simsem/semTools/wiki
 BugReports: https://github.com/simsem/semTools/issues
-Date/Publication: 2022-05-10 07:00:02 UTC
-RoxygenNote: 7.1.2
+Date: 2025-03-12
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2022-05-10 00:34:40 UTC; terrence
+Packaged: 2025-03-12 21:15:08 UTC; terrence
 Author: Terrence D. Jorgensen [aut, cre]
     (<https://orcid.org/0000-0001-5111-6773>),
   Sunthud Pornprasertmanit [aut],
@@ -70,6 +77,8 @@
   Maxwell Mansolf [ctb] (<https://orcid.org/0000-0001-6861-8657>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
   Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>),
-  Andrew R. Johnson [ctb] (<https://orcid.org/0000-0001-7000-8065>)
+  Andrew R. Johnson [ctb] (<https://orcid.org/0000-0001-7000-8065>),
+  Leonard Vanbrabant [ctb]
 Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
 Repository: CRAN
+Date/Publication: 2025-03-13 08:40:02 UTC

=== debian/changelog ===
r-cran-semtools (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 16:37:23 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-lavaan,
                r-cran-pbivnorm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools
